﻿

/* Gallery styles */

#gallery{
	/* CSS3 Box Shadow */
	-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;
	
	/* CSS3 Rounded Corners */
	
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
	
	border:1px solid white;
	
	background:url(../webimg/panel.jpg) repeat-x bottom center #ffffff;
	
	/* The width of the gallery */
	width:600px;
	overflow:hidden;
	text-align:center;
}

#slides{
	/* This is the slide area */
	height:264px;
	
	/* jQuery changes the width later on to the sum of the widths of all the slides. */
	width:600px;
	overflow:hidden;
}

.slide{
	float:left;
}

#menu{
	/* This is the container for the thumbnails */
	height:23px;
}

ul{
	margin:0px;
	padding:0px;
}

li{
	/* Every thumbnail is a li element */
	width:58px;
	display:inline-block;
	list-style:none;
	height:23px;
	overflow:hidden;
}

li.inact:hover{
	/* The inactive state, highlighted on mouse over */
	background:url(../webimg/pic_bgg.png) repeat;
}

li.act,li.act:hover{
	/* The active state of the thumb */
	background:url(../webimg/active_bg.png) no-repeat;
}

li.act a{
	cursor:default;
}

.fbar{
	/* The left-most vertical bar, next to the first thumbnail */
	width:2px;
	background:url(../webimg/divider.png) no-repeat right;
}

li a{
	display:block;
	/*background:url(../images/home_slider/divider.png) no-repeat right; */
	height:23px;
	padding-top:0px;
}

a img{
	border:none;
}


